﻿* {
    font-size: 14px;
    font-family: Tahoma, Verdana, 微软雅黑, 新宋体;
    margin: 0;
}

a {
    color: Black;
    text-decoration: none;
}

fieldset {
    border: 1px solid #95B8E7;
    margin: 0px 2px 0px 2px;
}

    fieldset legend {
        color: #416AB7;
        font-weight: bold
    }

    fieldset table tr td {
        padding: 5px;
        font-weight: normal;
    }

    fieldset input[type='button'] {
        background: #3B73E0;
        color: #fff;
        padding: 3px 15px;
        border: none;
        margin-right: 5px;
        cursor: pointer;
        height: 28px;
    }

    fieldset input[type='reset'] {
        background: #f30;
        color: #fff;
        padding: 3px 15px;
        border: none;
        margin-right: 5px;
        cursor: pointer;
        height: 28px;
    }

.datagrid {
    margin: 2px 2px 0px 2px;
}

table tr td .textbox-label span {
    color: red;
}

/*使iframe设置100%*/
body {
    margin: 0;
}

iframe {
    display: block;
    border: none;
    height: 100vh;
    width: 100vw;
}


.rowbtn {
    cursor: pointer;
    padding: 2px 6px 2px 6px;
    color: #416AA3
}

    .rowbtn:hover {
        background: #eaf2ff;
        border: 1px solid #b7d2ff;
        -moz-border-radius: 5px 5px 5px 5px;
        -webkit-border-radius: 5px 5px 5px 5px;
        border-radius: 5px 5px 5px 5px;
        display: inline-block;
        padding: 2px 5px 2px 5px;
        text-decoration: none;
        color: #000000;
    }

.defaultButton {
    background: #3B73E0;
    color: #fff;
    padding: 3px 15px;
    border: none;
    margin-right: 5px;
    cursor: pointer;
    height: 28px;
}
